» Ubuntu » Пакети

Error

two or more packages specified (kbruch hardy-updates)